import { ElTreeGridCellDirective } from './tree-grid-cell.component';
/**
 * ElTreeGridRowToggleComponent
 */
export declare class ElTreeGridRowToggleComponent {
    private cell;
    private expandedValue;
    expanded: boolean;
    toggleRow($event: Event): void;
    constructor(cell: ElTreeGridCellDirective);
}
